1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Critical Joomla RCE bug actively exploited, patch immediately!

Discussion in 'Help Net Security' started by RSS, Dec 15, 2015.

  1. RSS

    RSS New Member Member

    An eight-year-old Joomla critical remote code execution vulnerability, which is being actively exploited in attacks in the wild, has been patched by the developers of the popular open-source content m...

    Continue reading...
     

Share This Page